Application: gvSIG desktop - gvSIG bugs #5196
Opcion de borrar campo activa con capa en modo "no edicion"
03/04/2020 12:06 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category: Document table

Target version: 2.5.1-3014

Severity: Minor Add-on version:

gvSIG version: 2.51 Add-on build:

gvSIG build: 3010 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Si marcamos el campo de una tabla se activa la opcién de borrar campo, aunque la tabla no esté en edicion. Si lo pulsamos salta un
error.

Associated revisions

Revision 44859 - 03/31/2020 01:56 PM - Joaquin del Cerro Murciano

refs #5196, anadido que no habilite borrar y renombrar columna si no estas en edicion.

History

#1 - 03/26/2020 02:36 PM - Joaquin del Cerro Murciano
- Priority changed from Normal to Urgent
- Assignee set to Joaquin del Cerro Murciano

#2 - 03/31/2020 01:57 PM - Joaquin del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.5.1-3014

- Status changed from New to Fixed

#3 - 04/10/2020 12:25 PM - Alvaro Anguix

- Status changed from Fixed to Closed
